/* Based on 12 column fluid grid, but optimized for content max-width: 1170px + margin: 0 15px ....still fluid :)

/* Containers ----------------------------------------------------------------*/
/*.container12 {
	width: 1200px; 100%
	margin: 0 auto;
	padding: 0;
}*/


/* Grid >> Global ------------------------------------------------------------*/

*[class*="grid"] {
	display: inline;
	float: left;
	position: relative;
	margin-left: 1% !important;		*margin-left: 0.95% !important;
	margin-right: 1% !important;	*margin-right: 0.95% !important;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last) ----------------------------*/

.alpha {
	margin-left: 0 !important;
}

.omega {
	margin-right: 0 !important;
}


/* Grid >> 12 Columns --------------------------------------------------------*/

.container12 .grid1 {
	width: 6.333%;
}

.container12 .grid2 {
	width: 14.667%;
}

.container12 .grid3 {
	width: 23.0%;
}

.container12 .grid4 {
	width: 31.333%;
}

.container12 .grid5 {
	width: 39.667%;
}

.container12 .grid6 {
	width: 48.0%;
}

.container12 .grid7 {
	width: 56.333%;
}

.container12 .grid8 {
	width: 64.667%;
}

.container12 .grid9 {
	width: 73.0%;
}

.container12 .grid10 {
	width: 81.333%;
}

.container12 .grid11 {
	width: 89.667%;
}

.container12 .grid12 {
	width: 98.0%;
}


/* Prefix (Extra left Space) >> 12 Columns -----------------------------------*/

.container12 .prefix1 {
	padding-left: 8.333%;
}

.container12 .prefix2 {
	padding-left: 16.667%;
}

.container12 .prefix3 {
	padding-left: 25.0%;
}

.container12 .prefix4 {
	padding-left: 33.333%;
}

.container12 .prefix5 {
	padding-left: 41.667%;
}

.container12 .prefix6 {
	padding-left: 50.0%;
}

.container12 .prefix7 {
	padding-left: 58.333%;
}

.container12 .prefix8 {
	padding-left: 66.667%;
}

.container12 .prefix9 {
	padding-left: 75.0%;
}

.container12 .prefix10 {
	padding-left: 83.333%;
}

.container12 .prefix11 {
	padding-left: 91.667%;
}


/* Suffix (Extra right Space) >> 12 Columns ----------------------------------*/

.container12 .suffix1 {
	padding-right: 8.333%;
}

.container12 .suffix2 {
	padding-right: 16.667%;
}

.container12 .suffix3 {
	padding-right: 25.0%;
}

.container12 .suffix4 {
	padding-right: 33.333%;
}

.container12 .suffix5 {
	padding-right: 41.667%;
}

.container12 .suffix6 {
	padding-right: 50.0%;
}

.container12 .suffix7 {
	padding-right: 58.333%;
}

.container12 .suffix8 {
	padding-right: 66.667%;
}

.container12 .suffix9 {
	padding-right: 75.0%;
}

.container12 .suffix10 {
	padding-right: 83.333%;
}

.container12 .suffix11 {
	padding-right: 91.667%;
}


/* Push Space >> 12 Columns --------------------------------------------------*/

.container12 .push1 {
	left: 8.333%;
}

.container12 .push2 {
	left: 16.667%;
}

.container12 .push3 {
	left: 25.0%;
}

.container12 .push4 {
	left: 33.333%;
}

.container12 .push5 {
	left: 41.667%;
}

.container12 .push6 {
	left: 50.0%;
}

.container12 .push7 {
	left: 58.333%;
}

.container12 .push8 {
	left: 66.667%;
}

.container12 .push9 {
	left: 75.0%;
}

.container12 .push10 {
	left: 83.333%;
}

.container12 .push11 {
	left: 91.667%;
}


/* Pull Space >> 12 Columns --------------------------------------------------*/

.container12 .pull1 {
	left: -8.333%;
}

.container12 .pull2 {
	left: -16.667%;
}

.container12 .pull3 {
	left: -25.0%;
}

.container12 .pull4 {
	left: -33.333%;
}

.container12 .pull5 {
	left: -41.667%;
}

.container12 .pull6 {
	left: -50.0%;
}

.container12 .pull7 {
	left: -58.333%;
}

.container12 .pull8 {
	left: -66.667%;
}

.container12 .pull9 {
	left: -75.0%;
}

.container12 .pull10 {
	left: -83.333%;
}

.container12 .pull11 {
	left: -91.667%;
}

/* Fixed Heights -------------------------------------------------------------*/

.height200 {
	min-height: 200px;	min-height: 20.0rem;
}

.height250 {
	min-height: 250px;	min-height: 25.0rem;
}

.height300 {
	min-height: 300px;	min-height: 30.0rem;
}

.height350 {
	min-height: 350px;	min-height: 35.0rem;
}

.height400 {
	min-height: 400px;	min-height: 40.0rem;
}

.height450 {
	min-height: 450px;	min-height: 45.0rem;
}

.height500 {
	min-height: 500px;	min-height: 50.0rem;
}

.height550 {
	min-height: 550px;	min-height: 55.0rem;
}

.height600 {
	min-height: 600px;	min-height: 60.0rem;
}

.height650 {
	min-height: 650px;	min-height: 65.0rem;
}

.height700 {
	min-height: 700px;	min-height: 70.0rem;
}

.height750 {
	min-height: 750px;	min-height: 75.0rem;
}

.height800 {
	min-height: 800px;	min-height: 80.0rem;
}

/* Clear Floated Elements ----------------------------------------------------*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix: after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
